export const LOGIN = 'LOGIN';
export const SIGNUP = 'SIGNUP';
export const LOG_OUT = 'LOG_OUT';
export const LOG_OUT2 = 'LOG_OUT2';


export const FORGOTPASSWORD = 'FORGOTPASSWORD';
export const RESET_PASSWORD = 'RESET_PASSWORD';
export const CHANGE_PASSWORD = 'CHANGE_PASSWORD';

export const FETCH_SPA_DETAILS = 'FETCH_SPA_DETAILS';
export const FETCH_SPA_OWNER_DETAILS = 'FETCH_SPA_OWNER_DETAILS';
export const EDIT_SPA_INFORMATION = 'EDIT_SPA_INFORMATION';
export const EDIT_SPA_OWNER_INFORMATION = 'EDIT_SPA_OWNER_INFORMATION';
export const FETCH_SERVICE_LISTING = 'FETCH_SERVICE_LISTING';
export const FETCH_SELECTED_SERVICE = 'FETCH_SELECTED_SERVICE';
export const INPUT_SPA_DISCOUNT = 'INPUT_SPA_DISCOUNT';
export const ADD_SPECIAL_DISCOUNT = 'ADD_SPECIAL_DISCOUNT';

export const FETCH_TRANSACTION_HISTORY = 'FETCH_TRANSACTION_HISTORY';
export const FETCH_APPOINTMENT_HISTORY = 'FETCH_APPOINTMENT_HISTORY';
export const FETCH_UPCOMMING_APPOINTMENT = 'FETCH_UPCOMMING_APPOINTMENT';
export const COMPLETE_APPOINTMENT_LIST = 'COMPLETE_APPOINTMENT_LIST';
export const COMPLETE_TRANSFER = 'COMPLETE_TRANSFER';
export const COMPLETE_PAYMENT_CASH = 'COMPLETE_PAYMENT_CASH';
export const SELECTED_SERVICE_ARRAY = 'SELECTED_SERVICE_ARRAY';
export const SPA_OWNER_UPDATE_SERVICE = 'SPA_OWNER_UPDATE_SERVICE';
export const EACH_MASSEUSE_DETAILS = 'EACH_MASSEUSE_DETAILS';
export const EDIT_MASSEUSE = 'EDIT_MASSEUSE';
export const REGISTER_MASSEUSE = 'REGISTER_MASSEUSE';
export const SPA_GALLARY_INSERT_IMAGES = 'SPA_GALLARY_INSERT_IMAGES';
export const SPA_GALLARY_FETCH_IMAGES = 'SPA_GALLARY_FETCH_IMAGES';
export const SPA_GALLARY_DELETE_IMAGE = 'SPA_GALLARY_DELETE_IMAGE';
export const FETCH_SPA_TIMING = 'FETCH_SPA_TIMING';
export const SPA_TIMING_ARRAY = 'SPA_TIMING_ARRAY';
export const EDIT_SPA_TIME_SCHEDULE = 'EDIT_SPA_TIME_SCHEDULE';
export const ADD_SPA_HOLIDAY = 'ADD_SPA_HOLIDAY';

//Massause 
export const FETCH_MASSAUSE = 'FETCH_MASSAUSE';
export const DELETE_MASSAUSE = 'DELETE_MASSAUSE';

export const FETCH_MASSEUSE_DETAILS = 'FETCH_MASSEUSE_DETAILS';
export const MASSEUSE_UPCOMMING_APPOINTMENT = 'MASSEUSE_UPCOMMING_APPOINTMENT';
export const MASSEUSE_APPOINTMENT_HISTORY = 'MASSEUSE_APPOINTMENT_HISTORY';
export const CANCEL_BOOKING_LIST = 'CANCEL_BOOKING_LIST';
export const EDIT_MASSEUSE_INFORMATION = 'EDIT_MASSEUSE_INFORMATION';

export const STRIPE_ACCOUNT_DETAILS = 'STRIPE_ACCOUNT_DETAILS';